# Uses of Class
org.apache.commons.math3.stat.descriptive.rank.Max

Packages that use Max
Package
Description
org.apache.commons.math3.stat.descriptive.rank
Summary statistics based on ranks.

## Uses of Max in org.apache.commons.math3.stat.descriptive.rank

Methods in org.apache.commons.math3.stat.descriptive.rank that return Max
Modifier and Type
Method
Description
`Max`
Max.`copy()`
Returns a copy of the statistic with the same internal state.
Methods in org.apache.commons.math3.stat.descriptive.rank with parameters of type Max
Modifier and Type
Method
Description
`static void`
Max.`copy(Max source, Max dest)`
Copies source to dest.
Constructors in org.apache.commons.math3.stat.descriptive.rank with parameters of type Max
Modifier
Constructor
Description
``
`Max(Max original)`
Copy constructor, creates a new `Max` identical to the `original`